
.TabLabel, .TabLabel A:link, .TabLabel A:visited, .TabLabel A:hover {
        color:#343434 !important;
        font-family:hrfont, century gothic, stheiti;
        font-weight:Normal; text-transform: uppercase;
        font-style:Normal;
        font-size:8pt;
        text-decoration:none;
}
.TabLabelSel, .TabLabelSel A:link, .TabLabelSel A:visited, .TabLabelSel A:hover {
        color:#FFFFFF !important; font-family:hrfontsemibold;
        font-family:hrfont, century gothic, stheiti;
        font-weight:Normal;
        font-style:Normal;
        font-size:8pt;
        text-decoration:none;
}

.tabWrapper{
  height:30px;
}

#tabstripContainer{
    font-family:hrfont, century gothic, stheiti;
    font-weight:Normal; text-transform: uppercase;
    font-style:Normal;
    font-size:8pt;
    align:left;
    display:block;
    position:relative;
    overflow:hidden;
}
#tabstripContainer .tabBack{
  display:none;
  height:30px;
  width:26px;
  left:0;
  top:0;
  position:absolute;
  z-index:5;
}
#tabstripContainer .tabBack.active{
}
#tabstripContainer .tabBack:after{
  content: '' ;
  -moz-transform: rotate(45deg) ;
  -webkit-transform: rotate(45deg);
  -o-transform:rotate(45deg) ;
  -ms-transform: rotate(45deg) ;
  transform: rotate(45deg) ;
  display:block;
  background-image:-webkit-gradient( 	linear, 	left bottom, 	right top, 	color-stop(0,#343434 !important), 	color-stop(0.48, #343434 !important), 	color-stop(0.48, rgba(0,0,0,0)) );
}
#tabstripContainer .tabBack.active:after{
background-image:-webkit-gradient( 	linear, 	left bottom, 	right top, 	color-stop(0,#FFFFFF !important; font-family:hrfontsemibold), 	color-stop(0.48, #FFFFFF !important; font-family:hrfontsemibold), 	color-stop(0.48, rgba(0,0,0,0)) );
}
#tabstripContainer .tabNext{
  display:none;
  height:30px;
  width:26px;
  right:0;
  top:0;
  position:absolute;
  z-index:1;
}
#tabstripContainer .tabNext.active{
}
#tabstripContainer .tabNext:after{
  content: '' ;
  -moz-transform: rotate(225deg) ;
  -webkit-transform: rotate(225deg);
  -o-transform:rotate(225deg) ;
  -ms-transform: rotate(225deg) ;
  transform: rotate(225deg) ;
  display:block;
  background-image:-webkit-gradient( 	linear, 	left bottom, 	right top, 	color-stop(0,#343434 !important), 	color-stop(0.48, #343434 !important), 	color-stop(0.48, rgba(0,0,0,0)) );
}
#tabstripContainer .tabNext.active:after{
background-image:-webkit-gradient( 	linear, 	left bottom, 	right top, 	color-stop(0,#FFFFFF !important; font-family:hrfontsemibold), 	color-stop(0.48, #FFFFFF !important; font-family:hrfontsemibold), 	color-stop(0.48, rgba(0,0,0,0)) );
}
#tabstripContainer .tabs_mask{
  margin:0;
  margin-left:26px;
  margin-right:26px;
  overflow:hidden;
  height:30px;
  min-height:30px;
}
#tabstripContainer .tabs_row{
        display:block;
        height:30px;
        min-height:30px;
        width:50800px;
        position:absolute;
        margin:0;
}
#tabstripContainer .spazio{
        height:30px;
        min-height:30px;
        width:11px;
        display:inline-block; *display: inline;
        zoom:1;
        vertical-align: bottom;
}
#tabstripContainer .tab, #tabstripContainer .tab_item{
       display:inline-block; *display: inline;
       zoom:1;
}
#tabstripContainer .tab_border{
       height:30px;
       width:1px;
       display:inline-block; *display: inline;
       vertical-align:bottom;
       zoom:1;
}
#tabstripContainer .tab_sep{
  height:30px;
  width:1px;
  display:inline-block; *display: inline;
  vertical-align:bottom;
  zoom:1;
}
#tabstripContainer .tab_content{
  height:30px;
  display:inline-block; *display: inline;
  background-position:left center;
  vertical-align:middle;
  zoom:1;
  box-sizing:border-box;
}
#tabstripContainer .tab_content_sel{
  box-sizing:border-box;
}
#tabstripContainer .tab_center_text{
       display:inline-block; *display: inline;
       text-align:center;
       vertical-align:middle;
       zoom :1;
}
#tabstripContainer .TabSpan {
       display:inline-block; *display: inline;
       padding-top:0px;
       min-height:30px;
       height:30px;
       vertical-align:middle;
       zoom :1;
}
#tabstripContainer .TabSpanSel {
       display:inline-block; *display: inline;
       padding-top:0px;
       min-height:30px;
       height:30px;
       vertical-align:middle;
       zoom :1;
}
#tabstripContainer  .TabSpan a{
        text-decoration:none;
        color:#343434 !important;
        font-family:hrfont, century gothic, stheiti;
        font-weight:Normal; text-transform: uppercase;
        font-style:Normal;
        font-size:8pt;
       vertical-align:middle;
}
#tabstripContainer  .TabSpanSel a{
        text-decoration:none;
        color:#FFFFFF !important; font-family:hrfontsemibold;
        font-family:hrfont, century gothic, stheiti;
        font-weight:Normal;
        font-style:Normal;
        font-size:8pt;
       vertical-align:middle;
}
#tabstripContainer .tab_expcoll_box{
        display:inline-block; *display: inline;
        padding:0px 0px 3px 10px;
        vertical-align:middle;
}
#tabstripContainer .tab_expcoll_img{
        width:5px;
        height:16px;
         display:inline-block; *display: inline;
        background-repeat:no-repeat;
}
#tabstripContainer  .tab_content{
border:0px solid #dcdcdc;
padding:3px 12px 0px 12px;
margin-bottom:4px;
vertical-align:top;
height:25px;
background-color:#e0e0e0;
}


#tabstripContainer  .tab_content_sel{
background-color:#454545;
}


#tabstripContainer .tab_expcoll_box{
	height: 22px;
}

#tabstripContainer  {
padding-top:6px;
}

.tabWrapper{
	height: 30px;
	padding-top:0px;
}
#tabstripContainer .tabs_row{
	height:30px;
}

.column_shell .tabWrapper{
	padding-top:0px;
	margin-top: 6px;
}

.navi_anag .tabWrapper{
min-height:34px;
}

.anag_central .tabWrapper{
height:35px;
}

.column1 .tabWrapper{
height:40px;
}


@-moz-document url-prefix() {
#tabstripContainer .tab_content{
     height:22px;
  }
}



